Subject: Re: LSM Joining Case Test - Mahesh Mandal
From: Mahesh Mandal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Nov 2019 04:00:07 -0500

| | LSM Joining Case Test

Name | Mahesh Mandal
E-mail | [email-masked]
Phone Number | (91) 8860839899
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I would select blurb 2 because this blurb is giving full details of the ticket delivery which will make the customer understand the procedure of delivering the tickets. I would like to add some additional sentences in the beginning of the para such as "Thank you for contacting us regarding your query. I am happy to assist you."
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is helping a customer finding answers to their queries whereas great customer service is a wider concept. It includes helping a customer with his/her query effectively and efficiently every time. Good customer service is a one time process but great customer service is an ongoing and never ending process.

| |

You can edit this submission and view all your submissions easily.